Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/12831/?format=api
{ "ob_id": 12831, "uuid": "87ba7e886ef045f6b2b1f3f1dad34ae3", "title": "University of Manchester: TSI 3025 Condensation Particle Counter", "abstract": "The instrument is one of the twelve CPCs manufactured by TSI Inc. that University of Manchester owns. The instrument is a continuous-flow particle counter that can detect and count particles by laser scattering in a very similar way to a standard optical particle counter after they are grown by condensation for easier detection. The instrument was formerly owned by UMIST and is currently operated by the University of Manchester/Universities' Facility for Atmospheric Measurement (UFAM). The instrument is occasionally combined with TSI 3010 to produce data currently stored in CEDA.", "keywords": "Manchester, UFAM, UMIST", "identifier_set": [], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49017/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49016/?format=api" ] }